body {
	background-color: #c0b18d;
	margin: 0;
	padding: 0;
	color: #4c4534;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	overflow-x: hidden;
}

.hidden {
	display: none;
}

form {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	outline: none;
}

a, a:active, :focus {
	outline: none;
	text-decoration: none;
	-moz-outline-style: none;
}

#main {
	text-align: center;
	width: 900px;
	margin: 0 auto;
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

.r {
	float: right;
}

.h {
	color: #2a261b;
}

#toplogo {
	margin-top: 13px;
	margin-bottom: 48px;
}

#sublogo {
	width: 440px;
	margin: 200 auto;
	text-align: left;
	margin-top: 3px;
}

#content {
	text-align: left;
	width: 900px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#buytab {
	position: absolute;
	top: 320px;
	left: 0px;
}

.buyr {
	background-color: #3b3526;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

.buyrh {
	background-color: #f4eee1;
	border-top: 2px solid #3b3526;
	border-bottom: 2px solid #3b3526;
}

.pricediv {
	text-align: right;
}

#price {
	margin-top: 13px;
}

#creditcards {
	display: block;
	margin-top: 72px;
	margin-left: 37px;
}

.section {
	clear: both;
	padding-top: 50px;
}

.c_section {
	width: 420px;
	text-align: center;
	margin: 0 auto;
	margin-top: 47px;
	line-height: 22px;
	position: relative;
	top: 5px;
}

.copy {
	width: 400px;
	line-height: 22px;
}

.copyr {
	float: right;
	width: 319px;
	line-height: 22px;
}

.title {
	margin-bottom: 17px;
}

#dodoleft {
	float: left;
	margin-top: 50px;
	margin-left: 75px;
}

#rightlogo {
	float: right;
	margin-top: 50px;
	margin-right: 100px;
}

#cart ul, #cart li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

h3, h4 {
	margin: 0;
	padding: 0;
}

#cart {
	padding-top: 48px;
	clear: both;
}

h4 {
	color: #3b3526;
	font-size: 24px;
	font-weight: bold;
}

.hbar {
	width: 100%;
	height: 1px;
	background-color: #c0b18d;
	margin-top: 20px;
	margin-bottom: 25px;
}

.cart-product {
	font-weight: normal;
	color: #3b3526;
	font-size: 24px;
}

a.cart-product:hover {
	text-decoration: underline;
}

.itemcost {
	color: #625841;
	font-size: 14px;
	margin-top: 3px;
}

.right {
	float: right;
}

#cart li {
	margin-bottom: 24px;
}

.howmany {
	color: #786d53;
	font-size: 24px;
}

.remove {
	float: left;
	margin-right: 10px;
	margin-top: 2px;
}

.inputbox {
	border: 2px solid #796e53;
	font-size: 24px;
	color: #3b3526;
	width: 34px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	padding: 3px;
}

.update {
	margin-left: 10px;
	margin-top: 2px;
}

#cart #total {
	text-align: right;
}

#cart #total h4 {
	color: #796e53;
}

#cart #total .money {
	color: #3b3526;
}

.additional-checkout-buttons {
	margin-top: 90px;
}

#footer {
	padding-top: 55px;
	clear: both;
}

.footerinner {
	color: #887c5e;
	font-size: 20px;
	margin-bottom: 10px;
}

.footerinner a {
	color: #262217;
}

.footerinner a:hover {
	text-decoration: underline;
}

.additional-checkout-buttons input[name=goto_gc] {
	position: relative;
	left: 40px;
	top: 27px;
}

.additional-checkout-buttons input[name=goto_pp] {
	position: relative;
	left: 123px;
	top: 27px;
}

#madebyhand {
	float: right;
	position: absolute;
	z-index: 10;
	top: 57px;
	margin-left: 50px;
}

#socialsites {
	position: absolute;
	left: 20px;
	top: 20px;
}

.buyhover {
	cursor: pointer;
}

.cartnote {
	text-align: center;
}

.cartnote em {
	font-weight: bold;
	font-style: normal;
}

.cartnote .h {
	color: #262218;
	font-weight: bold;
}

#fourtosix {
	opacity: 0;
	position: fixed;
	top: 110px;
	right: 10px;
}
